<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.4"
             name="ELGA_AdministrativeGender"
             displayName="ELGA_AdministrativeGender"
             effectiveDate="2019-07-08T00:00:00"
             statusCode="final"
             versionLabel="201907"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Das Geschlecht einer Person zur administrativen Nutzung (entspricht nicht notwendigerweise dem biologischen oder medizinischen Geschlecht)</desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.1"
                        identifierName="Administrative Gender"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/AdministrativeGender"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/AdministrativeGender"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-AdministrativeGender"/>
      <sourceCodeSystem id="2.16.840.1.113883.5.1008"
                        identifierName="Null Flavor"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/NullFlavor"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/NullFlavor"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        hl7v2table0396="NULLFL"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="F"
                  codeSystem="2.16.840.1.113883.5.1"
                  displayName="Female"
                  level="0"
                  type="L"/>
         <concept code="M"
                  codeSystem="2.16.840.1.113883.5.1"
                  displayName="Male"
                  level="0"
                  type="L"/>
         <concept code="UN"
                  codeSystem="2.16.840.1.113883.5.1"
                  displayName="Undifferentiated"
                  level="0"
                  type="L"/>
         <exception code="UNK"
                    codeSystem="2.16.840.1.113883.5.1008"
                    displayName="unbekannt"
                    level="0"
                    type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
